Skip to main content

Topic: TTA plug-in v3.1 for foobar2000 (Read 16724 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • ald
  • [*][*][*]
  • Developer
TTA plug-in v3.1 for foobar2000
The TTA plug-in for foobar2000 was updated to version 3.1. This plug-in contains built-in packet decoder (Matroska container support) and allows you to play files in the TTA or (MKA+TTA) format using foobar2000 audio player.

Downloads:

Project site: www.true-audio.com

  • Case
  • [*][*][*][*][*]
  • Developer (Donating)
TTA plug-in v3.1 for foobar2000
Reply #1
The component still reports its version as 3.0. Not a big issue but annoying when Yirka's update checker insists that I run old version.

  • bb10
  • [*][*][*]
TTA plug-in v3.1 for foobar2000
Reply #2
It also still has a legacy preferences page.

  • meDveD.spb
  • [*][*]
TTA plug-in v3.1 for foobar2000
Reply #3

  • ald
  • [*][*][*]
  • Developer
TTA plug-in v3.1 for foobar2000
Reply #4

  • Kraeved
  • [*]
Re: TTA plug-in v3.1 for foobar2000
Reply #5
Is TTA still alive? Sourceforge threads, official forum and e-mail seems to be abandoned.